Skip to content
Seal
Esc
↑↓navigate↵open⌘Jpreview

Delete an organization webhook

DELETE/organizations/{organizationSlug}/webhooks/{webhookId}
Authorization
AuthorizationBearer token · headerrequired

Pass your API key as a Bearer token. API keys are scoped to specific operations — configure scopes in your organization's Settings → Developer → API Keys.

Path parameters
organizationSlugstringrequired
webhookIdstringrequired
Responses
200

Deleted

404

Resource not found

typestringrequired

Machine-readable error code

statusintegerrequired

HTTP status code

titlestringrequired

Human-readable error message

detailsobject

Field-level validation errors

Try it
Server
Authorization
Parameters
Request
curl -X DELETE "https://api.seal.nyc/api/v1/organizations/string/webhooks/string" \
  -H "Authorization: Bearer YOUR_TOKEN"
Response
Deleted